[general]
version = 4
name = High Detail
definition = taz_pro_he

[metadata]
quality_type = high detail
type = quality
material = PolyMax-PC_(Polymaker)
weight = 0
setting_version = 19

[values]
acceleration_roofing = 700
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_enabled = False
cool_fan_full_layer = 3
cool_fan_full_at_height = 1
cool_fan_speed = 0
cool_fan_speed_max = 0
cool_fan_speed_min = 0
cool_min_layer_time = 25
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
default_material_print_temperature = 260
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 30
jerk_enabled = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.3
material_bed_temperature = 90
material_bed_temperature_layer_0 = 105
material_final_print_temperature = 255
material_initial_print_temperature = 255
material_part_removal_temperature = 50
material_print_temperature = 260
material_print_temperature_layer_0 = 255
raft_airgap = 0.5
remove_empty_first_layers = False
retraction_amount = 2
retraction_min_travel = 5
retraction_speed = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 35
speed_layer_0 = 10
speed_print = 35
speed_support = 40
speed_support_interface = 40
speed_topbottom = 30
speed_travel_layer_0 = 70
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30

support_bottom_stair_step_height = 0.45
support_bottom_stair_step_width = 2
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_infill_rate = 15
support_interface_skip_height = 0.15
support_join_distance = 5
support_offset = 0
support_top_distance = 0.3
support_type = everywhere
support_use_towers = False
support_xy_distance_overhang = 0.3
top_bottom_thickness = 1.05
top_thickness = 1.05
wall_thickness = 1


